---
title: "{{HOMEPAGE_VAR_TITLE}}"
favicon: "{{HOMEPAGE_VAR_FAVICON}}"  
background:
  image: "{{HOMEPAGE_VAR_IMG_URL}}"
  blur: md
  saturate: 50
  brightness: 50
  opacity: 70
theme: dark
color: slate
headerStyle: underlined

useEqualHeights: true
quicklaunch:
  searchDescriptions: true
  hideInternetSearch: true
  showSearchSuggestions: true
  hideVisitURL: true
hideVersion: true
statusStyle: per-service
# statusStyle: "dot" oder "basic"
disableCollapse: true

layout:
  Quick:
    header: false
    style: column
  Access:
    header: false
    style: column
  Service:
    header: false
    tab: Home
    style: column    
  Calendar:
    header: false
    style: column
  Infrastructure:
    tab: Home
    icon: sh-mitmproxy
    header: true
    style: row
    columns: 4
  Portainer:
    tab: Home
    icon: sh-portainer
    header: true
    style: row
    columns: 4  
  Network and IoT:
    tab: Home
    icon: sh-it-tools
    header: true
    style: row
    columns: 4
  Monitoring:
    tab: Home
    icon: sh-librespeed
    header: true
    style: row
    columns: 4  
  Media:
    tab: Home
    icon: sh-mediathekview
    header: true
    style: row
    columns: 4
  Sonstiges:
    tab: Home
    icon: sh-rclone
    header: true
    style: row
    columns: 4
  Coding:
    tab: Home
    header: true
    style: row
    columns: 4  
  Access and Services:
    tab: Home
    header: true
    style: row
    columns: 4
  Proxmox:
    tab: Data
    icon: proxmox.svg
    header: true
    style: row
    columns: 5 
  Viper-918:
    tab: Data
    icon: synology.svg    
    header: true
    style: row
    columns: 5
  Viper-718:
    tab: Data
    icon: synology.svg
    header: true
    style: row
    columns: 5     
  Server:
    header: true
    icon: sh-linkace
    tab: Home
    style: column 
  Server Panel:
    header: true
    icon: sh-linkace
    tab: Home
    style: column
  AI-KI:
    header: true
    icon: sh-linkace
    tab: Home
    style: column  
